/* Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish 
 * Dropdowns by Patrick Griffiths and Dan Webb. 
 * http://carroll.org.uk/sandbox/suckerfish/bones2.html
 * This CSS file has been modified by Design Essentials Inc. (http://design-essentials.net) & Joomla Template Shop to match the current template theme.
 * /
 
/* ----[ LINKS ]----*/
#nav a {
  text-decoration:none;
  display:block;
  padding:8px 10px !important;
  color:#625d50;
  background-color:#f0ebd6;
  font-size:16px;
  font-weight:bold;
  margin:0;
  float:left;  
  white-space:pre-wrap;
    background-image:-moz-linear-gradient(top,#deddc9,#fffefe);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#deddc9),to(#fffefe));
  background-image:-webkit-linear-gradient(top,#deddc9,#fffefe);
  background-image:-o-linear-gradient(top,#deddc9,#fffefe);
  background-image:linear-gradient(to bottom,#deddc9,#fffefe);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
  border:1px solid #fff;
  *background-color:#fffefe;  }

#nav, #nav ul, #nav a img { display:none }
/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#nav li ul li { padding-right: 0px !important }
/* Just sub menu links */
#nav li li a {
  text-align:left;
  background-color:#fbf9ef;
  border-bottom:1px solid #ccc;
  padding:5px;
  font-size:14px;
  font-weight:normal;
}
/* All menu links on hover or focus */
#nav a:hover, #nav a:focus, #nav li.current.active a, #nav li.active.deeper a  { background-color:#b8e4b8; color:#656666; background-color: #bdb6aa;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bdb6aa), to(#bdb6aa), color-stop(.5,#F1EEE9));
background: -moz-linear-gradient(top, #bdb6aa 0%, #F1EEE9 50%, #bdb6aa 100%);
}
/* sub menu links on hover or focus */
#nav li a:hover, #nav li a:focus, #nav .parent:hover, #nav li.active.deeper a:hover  { background-color:#fffefb; color:#656666; background-color: #bdb6aa;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bdb6aa), to(#bdb6aa), color-stop(.5,#F1EEE9));
background: -moz-linear-gradient(top, #bdb6aa 0%, #F1EEE9 50%, #bdb6aa 100%);
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/
/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ 
  display:none; 
  position: absolute; 
  overflow:hidden; 
  padding:0 2px;
  margin:0 0 0 -2px;
}
/* All ULs and OLs */
#nav, #nav ul, #nav ol { 
  padding: 0;
  margin: 0;
  line-height: 1em;
  display:none;
  white-space:nowrap
}
/* All submenu OLs and ULs */
#nav ol, #nav ul {  
  /*border around submenu goes here*/     
  left:0;
  border:0;
  background:#fbf9ef
}
/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#nav li { 
  display:block;
  list-style:none;
  position:relative;
  float:left;
  padding-right:0px;
}
/* main menu ul or ol elment */
#nav {
  display:block;
  list-style:none;
  margin:0px 18px 5px 6px;
  z-index:5;
  text-align:left;
  float:right;
  height:40px;
 }

/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#nav li li { float:none }
#nav li li a { /* Just submenu links*/  position:relative; float:none; word-wrap:break-word }
.sf-sub-indicator { display:none }
.ddsmoothmenu ul { z-index:100; margin:0; padding:0; list-style-type:none }
/*Top level list items*/
.ddsmoothmenu ul li { position:relative !important; display:inline !important; float:left !important }
/*Top level menu link items style*/
.ddsmoothmenu ul li a { display:block; padding:8px 10px }
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/ display:inline-block }

/*1st sub level menu*/
.ddsmoothmenu ul li ul{ position:absolute; left:0; display:none; /*collapse all sub menus to begin with*/ visibility:hidden }
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{ display:list-item !important; float:none !important }
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul { top: 0 }
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a { width:160px; /*width of sub menus*/ padding:5px; margin:0 }

/* Holly Hack for IE \*/
* html .ddsmoothmenu { height:1% } /*Holly Hack for IE7 and below*/


